# NVCopyImage (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class NVCopyImage

    java.lang.Object
      org.lwjgl.opengl.NVCopyImage

    public final class NVCopyImage

extends java.lang.Object

Method Summary
`static void` `glCopyImageSubDataNV(int srcName, int srcTarget, int srcLevel, int srcX, int srcY, int srcZ, int dstName, int dstTarget, int dstLevel, int dstX, int dstY, int dstZ, int width, int height, int depth)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glCopyImageSubDataNV

    public static void glCopyImageSubDataNV(int srcName,
                                            int srcTarget,
                                            int srcLevel,
                                            int srcX,
                                            int srcY,
                                            int srcZ,
                                            int dstName,
                                            int dstTarget,
                                            int dstLevel,
                                            int dstX,
                                            int dstY,
                                            int dstZ,
                                            int width,
                                            int height,
                                            int depth)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.